lua << EOF
require('lint').linters_by_ft = {
  markdown = {'vale',},
  html = {'tidy',},
  vim = {'vint',},
  yaml = {'yamllint'},
}
EOF

" Run linting after buffer write
au BufWritePost <buffer> lua require('lint').try_lint()
